.new_block {
	float:left;
	width:175px;
	margin-left:6px
}
.activate_now01 a {
	margin-top:10px;
	text-decoration:none;
	font-family: 'montserratregular';
	text-transform:uppercase;
	color:#878787;
	font-size:15px;
	text-align:center;
	padding:5px 0px;
	cursor:pointer;
	font-weight:normal;
	display:block;
	line-height:14px;
	width:70%;
	margin:0px auto
}
.hip {
	text-align:center;
	display:block
}
.need_help01 {
	width:843px;
	margin:0px auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#878787;
}
.op0a1 {
	font-family:'montserratregular';
	color:#000;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	padding:15px 0px 5px 0px
}
.op0a2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878787;
	text-align:left
}
.ban1 {
	background:url(../images_takeover/slider-images/p1_new_unltd_window.jpg) no-repeat;
	width:100%;
	height:750px
}
.page_bg {
	width:70%;
	margin:0px auto;
	height:100%;
}
.ti_t {
	text-align:left;
	padding-top:50px;
	padding-bottom:20px;
	font-family: 'montserratregular';
	color:#ff2a00;
	font-size:60px
}
.ti_t1 {
	text-align:left;
	font-family: 'montserratregular';
	color:#000;
	font-size:30px
}
.ti_t2 {
	padding-top:20px;
	font-style:italic;
	text-align:left;
	font-family: 'montserratregular';
	color:#000;
	font-size:14px;
	padding-bottom:10px
}
.ti_t2 a {
	color:#03F;
	text-decoration:none
}
.ti_t2 a:hover {
	text-decoration:underline
}
.ti_t3 {
	text-align:left;
	font-family: 'montserratregular';
	color:#000;
	font-size:14px;
	padding-bottom:10px
}
.ti_t3 a {
	color:#03F;
	text-decoration:none
}
.ti_t3 a:hover {
	text-decoration:underline
}
 @media only screen and (max-width: 768px) {
.new_block {
float:left;
width:48%;
margin-left:10px;
margin-bottom:10px
}
.hip {
text-align:center;
display:block
}
.need_help01 {
width:96%;
margin:0px auto;
}
 .activate_now01 {
width:100%;
margin-top:0px;
text-decoration:none;
font-family: 'montserratregular';
text-transform:uppercase;
color:#FFF;
font-size:15px;
text-align:left;
padding:0px 0px;
border-radius:10px;
cursor:pointer;
font-weight:normal;
display:block;
line-height:12px;
}
 .activate_now02 {
width:100%;
background:#9646aa;
margin-top:0px;
text-decoration:none;
font-family: 'montserratregular';
text-transform:uppercase;
color:#FFF;
font-size:13px;
text-align:left;
padding:0px 0px;
border-radius:10px;
cursor:pointer;
font-weight:normal;
display:block;
line-height:12px;
}
 .activate_now03 {
width:100%;
background:#e15157;
margin-top:0px;
text-decoration:none;
font-family: 'montserratregular';
text-transform:uppercase;
color:#FFF;
font-size:13px;
text-align:left;
padding:0px 0px;
border-radius:10px;
cursor:pointer;
font-weight:normal;
display:block;
line-height:12px;
}
 .activate_now04 {
width:100%;
background:#247dd6;
margin-top:0px;
text-decoration:none;
font-family: 'montserratregular';
text-transform:uppercase;
color:#FFF;
font-size:13px;
text-align:left;
padding:0px 0px;
border-radius:10px;
cursor:pointer;
font-weight:normal;
display:block;
line-height:12px;
}
}
@media only screen and (max-width: 600px) {
.new_block {
float:left;
width:48%;
margin-left:8px;
margin-bottom:10px
}
.hip {
text-align:center;
display:block
}
}
@media only screen and (max-width: 480px) {
.new_block {
float:none;
width:100%;
margin-left:0px;
margin-bottom:10px
}
}
